@charset "utf-8";
/* CSS Document */

body {  
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	color: #281A14;
	background-color: #5F1E23;
	-webkit-text-size-adjust: 100%;
	min-width: 320px;
}

a:link, a:hover, a:active, a:visited { color: #281A14; text-decoration: none; }

input[type=text] {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	border-radius: 6px;
	color: #281A14;
	padding: 0px 10px;
	margin: 0px;
	height: 35px;
	overflow: hidden;
	border: 0;
	background-color: #FFF;
	display: inline-block;
	vertical-align: top;
}

button {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
    padding: 0px 15px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    border: 0px;
    border-radius: 6px;
    cursor: pointer;
    color: #FFF;
	margin-left: 5px;
	background-color: #D3381C;
}

#container {
	overflow: hidden;
	position: relative;
	z-index: 1000;
	background: url(../img/bg.png);
}

#maincontents_top, #maincontents {
	padding: 10px;
}

a#page-top { display: none !important; }

/* header
---------------------------------------------------------------------------------------------------------------------------------------- */

/* ▼各ページ共通にあるヘッダ文書下のデコレーションを、強制的に取る */

#contents #title h2 {
	background-image: url(../img/headerbottom-blank.png) !important;
}

/* ▲各ページ共通にあるヘッダ文書下のデコレーションを、強制的に取る */

#header {
	background: url(../img/bg_top.png) repeat-x top center;
}

#header #header_inner {
	width: 100%;
	height: 85px;
	position: relative;
}

#header h1 {
	width: 134px;
	height: 65px;
	position: absolute;
	top: 17px;
	left: 10px;
}

#header h1 a {
	display: block;
	width: 134px;
	height: 65px;
	background: url(../img/logo_sp.png) no-repeat top center;
	background-size: 134px 65px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
}

#font-size, #g-search { display: none !important; }

#language {
	width: 74px;
	height: 66px;
	position: absolute;
	top: 17px;
	right: 85px;
}

#s-menu {
	width: 70px;
	height: 66px;
	position: absolute;
	top: 17px;
	right: 10px;
}

/* footer
---------------------------------------------------------------------------------------------------------------------------------------- */

a#page-top_sp {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../img/pagetop_sp.png) no-repeat;
	background-size: 40px 40px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	margin-bottom: 25px;
}

#footer {
	font-size: 0.9em;
	color: #FFF;
	text-align: center;
	background: url(../img/bg_btm.png) repeat-x top center #5F1E23;
	padding: 35px 0px;
	line-height: 1.7em;
}

#footer p span { display: block; }
#footer p span.name { font-size: 1.4em; padding-bottom: 20px; }
#footer a:link, #footer a:hover, #footer a:active, #footer a:visited { color: #FFF; }

#footer ul { padding: 20px 0px; }
#footer ul li { display: inline-block; }
#footer ul li:after { content: " / "; }
#footer ul li:last-of-type:after { content: normal; }

#footer #copyright { font-size: 0.8em; color: #9F787B; font-family: Arial, sans-serif !important; }

/* サイドメニュー（SP版非表示）
---------------------------------------------------------------------------------------------------------------------------------------- */

#side-menu { display: none !important; }

/* maincontents 下層（共通）
---------------------------------------------------------------------------------------------------------------------------------------- */

/* パンくずリスト */

#topicpass {
	display: none !important;
}

#contents_inner {
	border-radius: 10px;
	background-color: #FFF;
	overflow: hidden;
}

#contents p {
	text-align: justify;
	line-height: 1.5em;
}

/* ▼各ページタイトル部分の共通化▼ */




#contents #title h2 {
    color: #5f1e23;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 0.15em;
    text-align: center;
    line-height: 1.8em;
    background-image: url(../img/modelcourse/h_back.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 15px;
    padding-top: 10px;
}

@media screen and (min-width: 601px) {
#contents #title {
    height: 75px !important;
}
}

@media screen and (max-width: 600px) {
#contents #title {
    height: 70px !important;
}
}

/* ▲各ページタイトル部分の共通化▲ */




/* ▼マップふきだし用（モデルコース）▼ */

.gogle_anchor {
	width: 300px;

}
.gogle_anchor_delete {
	position: absolute;
	top: 7px;
	right: 7px;
}
.gogle_anchor .anchor_title {
	padding-bottom: 10px;
	font-weight: bold;
	color: #281a14;
	font-size: 1.0em;
	line-height: 1.2em;

}
.gogle_anchor .anchor_text {
	padding-bottom: 10px;
	color: #281a14;
	font-size: 1.0em;
	line-height: 1.2em;
}
.gogle_anchor .btn_detail {
	width: 100%;
	padding: 10px;
	border-radius: 6px;
	background-color: #fbebe8;
	background-position: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 0.9em;
}
.gogle_anchor .btn_area a {
	color: #d3381c;
	border-radius: 6px;
	display: block;
	text-decoration: none;
}
.gogle_anchor .btn_area a:hover {
	opacity: 0.6;
}
.gogle_anchor .clearfix:after {
	content:"";
	display:block;
	clear:both;
}
.gogle_anchor .col-2-left {
	float:left;
	width:35%;
	height: 80px;
	background-color: #ccc;
	background-position: center center;
	background-size: cover;
	border-radius:8px;
}
.gogle_anchor .col-2-right {
	float:right;
	width:60%;
}


/* ▼オレンジボタン用▼ */

.root-describe-system-right-orange .gogle_anchor .btn_area a {
    color: #d3381c;
    border-radius: 6px;
    display: block;
    text-decoration: none;
    background-color: #fff0 !important;
    padding: 0;
}

.root-describe-system-right-orange .gogle_anchor .btn_detail {
    width: 100%;
    padding: 10px;
    border-radius: 6px;
    background-color: #feefe5;
    background-position: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
    color: #F56400;
}

/* ▲オレンジボタン用▲ */

/* ▼グリーンボタン用▼ */

.root-describe-system-right-green .gogle_anchor .btn_area a {
    color: #f2f6e5;
    border-radius: 6px;
    display: block;
    text-decoration: none;
    background-color: #f2f6e5; !important;
    padding: 0;
}

.root-describe-system-right-green .gogle_anchor .btn_detail {
    width: 100%;
    padding: 10px;
    border-radius: 6px;
    background-color: #f2f6e5;
    background-position: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
    color: #82AA00;
}

/* ▲グリーンボタン用▲ */

.gogle_anchor .anchor_text {
    font-size: 14px;
}

.gogle_anchor .anchor_title {
    
    font-size: 16px;
}

/* ▲マップふきだし用（モデルコース）▲ */

/* ポップアップボックス start */

.popupbox {
    background-color: #fff;
    max-width: 300px;
    width: 80%;
    border-radius: 8px;
    border: 3px solid #5f1e23;
    position:relative;
}

.popupbox .popupbox-delete {
	position:absolute;
	top:8px;
	right:8px;
}

.popupbox p {
	    padding-right: 5%;
    padding-left: 5%;
    text-align: center;
    text-align: center !important;
    padding-top: 40px;
    padding-bottom: 25px;
}

.popupbox .popupbox-buttonwrap {
    text-align: center;
        padding-bottom: 30px;
}
.popupbox .popupbox-buttonwrap a {
    display: inline-block;
    background-color: #5f1e23;
    border-radius: 8px;
    padding: 12px 22px;
    color: #fff;
    font-weight: bold;
    margin: 7px 10px;
        width: 105px;
}

.popupbox .popupbox-buttonwrap a:hover {
    opacity:0.5;
}

.popupbox a.popupbox-delete  {
    display:block;
}

.popupbox a.popupbox-delete:hover {
    opacity: 0.5;
}

/* ポップアップボックス end */



/* ▼フィードバック */

.feedback {

    padding: 20px;
	    border-radius: 7px;
		margin-top: 30px;
		    margin: 10px;
			
		
    border: 2px solid #eeeeee;

			
			
}

.feedback p{
display:block;
margin-right:30px;
    margin-bottom: 15px;
}

.feedback a{
display: inline-block;
    margin-right: 18px;
    font-weight: bold;
    color: #5f1e23;
    	padding: 9px 25px;
    border-radius: 6px;
    background-color: #efe5e0;
	    margin-bottom: 11px;


}

.feedback a:hover{
opacity:0.5;
}

.feedback a img{
display:inline-block;
margin-right:10px;
}

@media screen and (max-width: 500px) {

.feedback p{
    text-align: center !important;
	margin-right:0px;
	
	

	
}

.feedback a{
display: block;
margin-right: 0px;



}

.feedback{
	padding: 10px;
text-align: center;
}
	
	}

/* ▲フィードバック */

/*▼ SP用ヘッダ修正 */

.head-fixed-1 {
    width: 195px !important;
}

.head-fixed-2 {
    width: 195px !important;
}

.head-fixed-3 {
    width: 280px !important;
}

/* -- */

.head-fixed-4 {
    width: 195px !important;
}

.head-fixed-5 {
    width: 195px !important;
}

.head-fixed-6 {
    width: 195px !important;
}

/* -- */

.head-fixed-7 {
    width: 280px !important;
}

.head-fixed-8 {
    width: 250px !important;
}

.head-fixed-9 {
    width: 300px !important;
}

/* -- */

.head-fixed-10 {
    width: 280px !important;
}

.head-fixed-11 {
    width: 250px !important;
}

.head-fixed-12 {
    width: 300px !important;
}

/* -- */

.head-fixed-13 {
    width: 280px !important;
}

.head-fixed-14 {
    width: 138px !important;
}

.head-fixed-15 {
    width: 130px !important;
}

/* h_gourmet */

.head-fixed-16 {
    width: 280px !important;
}

.head-fixed-17 {
    width: 138px !important;
}

.head-fixed-18 {
    width: 130px !important;
}

.head-fixed-19 {
    width: 195px !important;
    max-width: inherit !important;
}

/* sweets */

.head-fixed-20 {
	    width: 140px !important;
    max-width: inherit !important;
}

.head-fixed-21 {
	    width: 135px !important;
		max-width: inherit !important;
}

.head-fixed-22 {
	    width: 220px !important;
		    max-width: inherit !important;
}

.head-fixed-23 {
	    width: 195px !important;
		    max-width: inherit !important;
}

/* tea */

.head-fixed-24 {
	        width: 145px !important;
		    max-width: inherit !important;
}

.head-fixed-25 {
	    width: 235px !important;
		    max-width: inherit !important;
}

.head-fixed-26 {
	    width: 175px !important;
		    max-width: inherit !important;
}

/* salmon */

.head-fixed-27 {
	            width: 136px !important;
		    max-width: inherit !important;
}

.head-fixed-28 {
	        width: 176px !important;
		    max-width: inherit !important;
}

.head-fixed-29 {
	        width: 176px !important;
		    max-width: inherit !important;
}


	
/* shinafu */	
	
.head-fixed-31 {
	width: 190px !important;
		    max-width: inherit !important;
	}
	
.head-fixed-32 {
	width: 165px !important;
		    max-width: inherit !important;
	}
	
/* shinafu */	

.head-fixed-33 {
	width: 165px !important;
		    max-width: inherit !important;
	}
	
.head-fixed-34 {
	width: 235px !important;
		    max-width: inherit !important;
	}
		

/*▲ SP用ヘッダ修正 */

/* ▼feedbackの上部マージン調整 */
.feedback {
margin-top:30px;
}
/* ▲feedbackの上部マージン調整 */	

/* ▼キーワード検索のサジェスト機能の表示対応 */
#ui-id-1 {
  z-index: 1001;
}
/* ▲キーワード検索のサジェスト機能の表示対応 */	

/* ▼もっと見るボタン */

a.view-more.view-more-big {
    padding-top: 17px;
    padding-bottom: 17px;
}

/* ▲もっと見るボタン */

}

/* ▼交通手段部分のCSS追加 */
.transportation-choice {
    margin-bottom: 12px;
}
.transportation-choice span {
    font-size: 15px;
    margin-right: 10px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
}

.transportation-choice select#travel-mode {
    font-size: 15px;
    padding: 3px;
}

.transportation-choice {
    font-size: 100%;
    padding: 1px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-bottom: 6px;
}

/* ▲交通手段部分のCSS追加 */

/* ▼Instagramテキスト追加 */

h3.insta-fixed {
    display: none;
}

/* ▲Instagramテキスト追加 */

@media screen and (max-width: 450px) {

#contents #title h2 {
    font-size: 1.0em !important;
    padding-top: 22px!important;
}

}


#event ul li .img a {
    background-size: cover;
    background-position: center center;
}

#today_weather #today .img a {
	background-size: cover;
    background-position: center center;
	}
	
#today_weather #today .other a {
    background-size: cover;
    background-position: center center;
}

#pickup ul li .img a {
	background-size: cover;
    background-position: center center;
	    width: 100%;
    height: 100%;
    display: block;
	}
	
#today_weather #today .img a {
    width: 100%;
}

#event ul li .img a {
    width: 100%;
    height: 100%;
    display: block;
}


/* ▼検索結果のタブ */

html>body .gsc-inline-block {
    width: 130px;
}

/* ▲検索結果のタブ */


/* ピックアップバナー（下部）［ad_area］*/

#footer_ad_area {
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
}

#footer_ad_area ul {
	margin-bottom: 15px;
	text-align: center;
	display: inline-block;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

#footer_ad_area ul a {
	white-space: normal;
	text-indent: 0;
}

#footer_ad_area ul li {
	margin-bottom: 10px;
	font-size: 0%;
	line-height: 100%;
}

#footer_ad_area ul li img {
	width: 100%;
	max-width: 400px;
}


/* ▼Googleカスタム検索 */
.gsc-search-button-v2{
  //background-color: #5F1E23 !important;
  height: 16px;
}











